import { createApp } from 'vue'
import App from './App.vue'
import router from './router/index';
// import "element-plus/theme-chalk/src/message.scss";
import 'element-plus/dist/index.css'
import vPower from './directive/power'

import 'virtual:windi.css';
// import 'default-passive-events';

const app = createApp(App)
app.directive('power', vPower)
app.use(router).mount('#app');
